
.book {
    position: relative;
    width: 700px;
    height: 1000px;
    perspective: 1000px;
}

.page {
    position: absolute;
    width: 100%;
    height: 100%;
    transform-origin: left;
    transition: transform 1s;
    transform-style: preserve-3d;
}

.page .front,
.page .back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
}

.page .front {
    background-color: white;
}

.page .back {
    background-color: white;
    transform: rotateY(180deg);
}

.page:first-child {
    z-index: 2;
}

.page:last-child {
    z-index: 1;
}

/* Estilo dos botões */
.controls {
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.controls span {
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    margin: 0 10px;
    background: var(--c290127);
    color:var(--FFF);
    border-radius:41px;
    cursor:pointer;
}